import React from "react";
import Dinero from "dinero.js";
export default function CurrencyFormatterAtom({ children, ...restProps }) {
  const m = Dinero({ amount: Math.round((children || 0) * 100) });
  return <div>{m.toFormat()}</div>;
}
